 <!DOCTYPE html>
<html lang="en">
  <head>
    <title>Pocong</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link href="https://fonts.googleapis.com/css?family=Muli:300,400,700|Playfair+Display:400,700,900" rel="stylesheet">

    <link rel="stylesheet" href="fonts/icomoon/style.css">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/magnific-popup.css">
    <link rel="stylesheet" href="css/jquery-ui.css">
    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <link rel="stylesheet" href="css/owl.theme.default.min.css">
    <link rel="stylesheet" href="css/bootstrap-datepicker.css">
    <link rel="stylesheet" href="fonts/flaticon/font/flaticon.css">
    <link rel="stylesheet" href="css/aos.css">

    <link rel="stylesheet" href="css/style.css">
  </head>
  <body>
  
  <div class="site-wrap">

    <div class="site-mobile-menu">
      <div class="site-mobile-menu-header">
        <div class="site-mobile-menu-close mt-3">
          <span class="icon-close2 js-menu-toggle"></span>
        </div>
      </div>
      <div class="site-mobile-menu-body"></div>
    </div>
    
    <header class="site-navbar pt-3" role="banner">
      <div class="container-fluid">
        <div class="row align-items-center">

          <div class="col-6 col-xl-6 logo">
            <h1 class="mb-0"><a href="index.html" class="text-black h2 mb-0">Misteri</a></h1>
          </div>
          
          <div class="col-6 mr-auto py-3 text-right" style="position: relative; top: 3px;">
            <div class="social-icons d-inline">
              <a href="#"><span class="icon-facebook"></span></a>
              <a href="#"><span class="icon-twitter"></span></a>
              <a href="#"><span class="icon-instagram"></span></a>
            </div>
            <a href="#" class="site-menu-toggle js-menu-toggle text-black d-inline-block d-xl-none"><span class="icon-menu h3"></span></a></div>
          </div>
          
          <div class="col-12 d-none d-xl-block border-top">
            <nav class="site-navigation text-center " role="navigation">

              <ul class="site-menu js-clone-nav mx-auto d-none d-lg-block mb-0">
                <li><a href="index.html">Homepage</a></li>
                <li><a href="category.html">Kontak Kami</a></li>
                <li class="has-children">
                  <a href="category.html">Kategori</a>
                  <ul class="dropdown">
                    <li><a href="category.html">Macam-macam hantu</a></li>
                    <li><a href="category.html">Minimal</a></li>
                    <li><a href="category.html">Interior</a></li>
                    <li><a href="category.html">Furniture</a></li>
                  </ul>
                </li>
                <li><a href="category.html">Technology</a></li>
                <li><a href="category.html">Latest</a></li>
              </ul>
            </nav>
          </div>
        </div>

      </div>
    </header>


    <div class="site-cover site-cover-sm same-height overlay single-page" style="background-image: url('images/pocong.jpg');">
      <div class="container">
        <div class="row same-height justify-content-center">
          <div class="col-md-12 col-lg-10">
            <div class="post-entry text-center">
              <span class="post-category text-white bg-success mb-3">POCONG</span>
              <h1 class="mb-4"><a href="#">POCONG</a></h1>
              <div class="post-meta align-items-center text-center">
                <figure class="author-figure mb-0 mr-3 d-inline-block"><img src="images/pocong.jpg" alt="Image" class="img-fluid"></figure>
                <span class="d-inline-block mt-1">By Tebe</span>
                <span>&nbsp;-&nbsp; February 10, 2019</span>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    
    <section class="site-section py-lg">
      <div class="container">
        
        <div class="row blog-entries element-animate">

          <div class="col-md-12 col-lg-8 main-content">
            
            <div class="post-content-body">
              <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium nam quas inventore, ut iure iste modi eos adipisci ad ea itaque labore earum autem nobis et numquam, minima eius. Nam eius, non unde ut aut sunt eveniet rerum repellendus porro.</p>
            <p>Sint ab voluptates itaque, ipsum porro qui obcaecati cumque quas sit vel. Voluptatum provident id quis quo. Eveniet maiores perferendis officia veniam est laborum, expedita fuga doloribus natus repellendus dolorem ab similique sint eius cupiditate necessitatibus, magni nesciunt ex eos.</p>
            <p>Quis eius aspernatur, eaque culpa cumque reiciendis, nobis at earum assumenda similique ut? Aperiam vel aut, ex exercitationem eos consequuntur eaque culpa totam, deserunt, aspernatur quae eveniet hic provident ullam tempora error repudiandae sapiente illum rerum itaque voluptatem. Commodi, sequi.</p>
            <div class="row mb-5 mt-5">
              <div class="col-md-12 mb-4">
                <img src="images/img_1.jpg" alt="Image placeholder" class="img-fluid rounded">
              </div>
              <div class="col-md-6 mb-4">
                <img src="images/img_2.jpg" alt="Image placeholder" class="img-fluid rounded">
              </div>
              <div class="col-md-6 mb-4">
                <img src="images/img_3.jpg" alt="Image placeholder" class="img-fluid rounded">
              </div>
            </div>
            <div class="row mb-5 mt-5">
                <div class="col-md-12 mb-4">
                  <img src="images/img_1.jpg" alt="Image placeholder" class="img-fluid rounded">
                </div>
                <div class="col-md-6 mb-4">
                  <img src="images/img_2.jpg" alt="Image placeholder" class="img-fluid rounded">
                </div>
                <div class="col-md-6 mb-4">
                  <img src="images/img_3.jpg" alt="Image placeholder" class="img-fluid rounded">
                </div>
              </div>
              <div class="row mb-5 mt-5">
                  <div class="col-md-12 mb-4">
                    <img src="images/img_1.jpg" alt="Image placeholder" class="img-fluid rounded">
                  </div>
                  <div class="col-md-6 mb-4">
                    <img src="images/img_2.jpg" alt="Image placeholder" class="img-fluid rounded">
                  </div>
                  <div class="col-md-6 mb-4">
                    <img src="images/img_3.jpg" alt="Image placeholder" class="img-fluid rounded">
                  </div>
                </div>
                <div class="row mb-5 mt-5">
                    <div class="col-md-12 mb-4">
                      <img src="images/img_1.jpg" alt="Image placeholder" class="img-fluid rounded">
                    </div>
                    <div class="col-md-6 mb-4">
                      <img src="images/img_2.jpg" alt="Image placeholder" class="img-fluid rounded">
                    </div>
                    <div class="col-md-6 mb-4">
                      <img src="images/img_3.jpg" alt="Image placeholder" class="img-fluid rounded">
                    </div>
                  </div>
                  <div class="row mb-5 mt-5">
                      <div class="col-md-12 mb-4">
                        <img src="images/img_1.jpg" alt="Image placeholder" class="img-fluid rounded">
                      </div>
                      <div class="col-md-6 mb-4">
                        <img src="images/img_2.jpg" alt="Image placeholder" class="img-fluid rounded">
                      </div>
                      <div class="col-md-6 mb-4">
                        <img src="images/img_3.jpg" alt="Image placeholder" class="img-fluid rounded">
                      </div>
                    </div>
                    <div class="row mb-5 mt-5">
                        <div class="col-md-12 mb-4">
                          <img src="images/img_1.jpg" alt="Image placeholder" class="img-fluid rounded">
                        </div>
                        <div class="col-md-6 mb-4">
                          <img src="images/img_2.jpg" alt="Image placeholder" class="img-fluid rounded">
                        </div>
                        <div class="col-md-6 mb-4">
                          <img src="images/img_3.jpg" alt="Image placeholder" class="img-fluid rounded">
                        </div>
                      </div>
                      <div class="row mb-5 mt-5">
                          <div class="col-md-12 mb-4">
                            <img src="images/img_1.jpg" alt="Image placeholder" class="img-fluid rounded">
                          </div>
                          <div class="col-md-6 mb-4">
                            <img src="images/img_2.jpg" alt="Image placeholder" class="img-fluid rounded">
                          </div>
                          <div class="col-md-6 mb-4">
                            <img src="images/img_3.jpg" alt="Image placeholder" class="img-fluid rounded">
                          </div>
                        </div>
                        <div class="row mb-5 mt-5">
                            <div class="col-md-12 mb-4">
                              <img src="images/img_1.jpg" alt="Image placeholder" class="img-fluid rounded">
                            </div>
                            <div class="col-md-6 mb-4">
                              <img src="images/img_2.jpg" alt="Image placeholder" class="img-fluid rounded">
                            </div>
                            <div class="col-md-6 mb-4">
                              <img src="images/img_3.jpg" alt="Image placeholder" class="img-fluid rounded">
                            </div>
                          </div>
                          <div class="row mb-5 mt-5">
                              <div class="col-md-12 mb-4">
                                <img src="images/img_1.jpg" alt="Image placeholder" class="img-fluid rounded">
                              </div>
                              <div class="col-md-6 mb-4">
                                <img src="images/img_2.jpg" alt="Image placeholder" class="img-fluid rounded">
                              </div>
                              <div class="col-md-6 mb-4">
                                <img src="images/img_3.jpg" alt="Image placeholder" class="img-fluid rounded">
                              </div>
                            </div>
                            <div class="row mb-5 mt-5">
                                <div class="col-md-12 mb-4">
                                  <img src="images/img_1.jpg" alt="Image placeholder" class="img-fluid rounded">
                                </div>
                                <div class="col-md-6 mb-4">
                                  <img src="images/img_2.jpg" alt="Image placeholder" class="img-fluid rounded">
                                </div>
                                <div class="col-md-6 mb-4">
                                  <img src="images/img_3.jpg" alt="Image placeholder" class="img-fluid rounded">
                                </div>
                              </div>
                              <div class="row mb-5 mt-5">
                                  <div class="col-md-12 mb-4">
                                    <img src="images/img_1.jpg" alt="Image placeholder" class="img-fluid rounded">
                                  </div>
                                  <div class="col-md-6 mb-4">
                                    <img src="images/img_2.jpg" alt="Image placeholder" class="img-fluid rounded">
                                  </div>
                                  <div class="col-md-6 mb-4">
                                    <img src="images/img_3.jpg" alt="Image placeholder" class="img-fluid rounded">
                                  </div>
                                </div>
                                <div class="row mb-5 mt-5">
                                    <div class="col-md-12 mb-4">
                                      <img src="images/img_1.jpg" alt="Image placeholder" class="img-fluid rounded">
                                    </div>
                                    <div class="col-md-6 mb-4">
                                      <img src="images/img_2.jpg" alt="Image placeholder" class="img-fluid rounded">
                                    </div>
                                    <div class="col-md-6 mb-4">
                                      <img src="images/img_3.jpg" alt="Image placeholder" class="img-fluid rounded">
                                    </div>
                                  </div>
                                  <div class="row mb-5 mt-5">
                                      <div class="col-md-12 mb-4">
                                        <img src="images/img_1.jpg" alt="Image placeholder" class="img-fluid rounded">
                                      </div>
                                      <div class="col-md-6 mb-4">
                                        <img src="images/img_2.jpg" alt="Image placeholder" class="img-fluid rounded">
                                      </div>
                                      <div class="col-md-6 mb-4">
                                        <img src="images/img_3.jpg" alt="Image placeholder" class="img-fluid rounded">
                                      </div>
                                    </div>
                                    <div class="row mb-5 mt-5">
                                        <div class="col-md-12 mb-4">
                                          <img src="images/img_1.jpg" alt="Image placeholder" class="img-fluid rounded">
                                        </div>
                                        <div class="col-md-6 mb-4">
                                          <img src="images/img_2.jpg" alt="Image placeholder" class="img-fluid rounded">
                                        </div>
                                        <div class="col-md-6 mb-4">
                                          <img src="images/img_3.jpg" alt="Image placeholder" class="img-fluid rounded">
                                        </div>
                                      </div>
                                      <div class="row mb-5 mt-5">
                                          <div class="col-md-12 mb-4">
                                            <img src="images/img_1.jpg" alt="Image placeholder" class="img-fluid rounded">
                                          </div>
                                          <div class="col-md-6 mb-4">
                                            <img src="images/img_2.jpg" alt="Image placeholder" class="img-fluid rounded">
                                          </div>
                                          <div class="col-md-6 mb-4">
                                            <img src="images/img_3.jpg" alt="Image placeholder" class="img-fluid rounded">
                                          </div>
                                        </div>
                                        <div class="row mb-5 mt-5">
                                            <div class="col-md-12 mb-4">
                                              <img src="images/img_1.jpg" alt="Image placeholder" class="img-fluid rounded">
                                            </div>
                                            <div class="col-md-6 mb-4">
                                              <img src="images/img_2.jpg" alt="Image placeholder" class="img-fluid rounded">
                                            </div>
                                            <div class="col-md-6 mb-4">
                                              <img src="images/img_3.jpg" alt="Image placeholder" class="img-fluid rounded">
                                            </div>
                                          </div>
            <p>Quibusdam autem, quas molestias recusandae aperiam molestiae modi qui ipsam vel. Placeat tenetur veritatis tempore quos impedit dicta, error autem, quae sint inventore ipsa quidem. Quo voluptate quisquam reiciendis, minus, animi minima eum officia doloremque repellat eos, odio doloribus cum.</p>
            <p>Temporibus quo dolore veritatis doloribus delectus dolores perspiciatis recusandae ducimus, nisi quod, incidunt ut quaerat, magnam cupiditate. Aut, laboriosam magnam, nobis dolore fugiat impedit necessitatibus nisi cupiditate, quas repellat itaque molestias sit libero voluptas eveniet omnis illo ullam dolorem minima.</p>
            <p>Porro amet accusantium libero fugit totam, deserunt ipsa, dolorem, vero expedita illo similique saepe nisi deleniti. Cumque, laboriosam, porro! Facilis voluptatem sequi nulla quidem, provident eius quos pariatur maxime sapiente illo nostrum quibusdam aliquid fugiat! Earum quod fuga id officia.</p>
            <p>Illo magnam at dolore ad enim fugiat ut maxime facilis autem, nulla cumque quis commodi eos nisi unde soluta, ipsa eius aspernatur sint atque! Nihil, eveniet illo ea, mollitia fuga accusamus dolor dolorem perspiciatis rerum hic, consectetur error rem aspernatur!</p>

            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus magni explicabo id molestiae, minima quas assumenda consectetur, nobis neque rem, incidunt quam tempore perferendis provident obcaecati sapiente, animi vel expedita omnis quae ipsa! Obcaecati eligendi sed odio labore vero reiciendis facere accusamus molestias eaque impedit, consequuntur quae fuga vitae fugit?</p>
            </div>

            
            <div class="pt-5">
              <p>Categories:  <a href="#">Food</a>, <a href="#">Travel</a>  Tags: <a href="#">#manila</a>, <a href="#">#asia</a></p>
            </div>


            <div class="pt-5">
              <h3 class="mb-5">6 Comments</h3>
              <ul class="comment-list">
                <li class="comment">
                  <div class="vcard">
                    <img src="images/person_1.jpg" alt="Image placeholder">
                  </div>
                  <div class="comment-body">
                    <h3>Jean Doe</h3>
                    <div class="meta">January 9, 2018 at 2:21pm</div>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Pariatur quidem laborum necessitatibus, ipsam impedit vitae autem, eum officia, fugiat saepe enim sapiente iste iure! Quam voluptas earum impedit necessitatibus, nihil?</p>
                    <p><a href="#" class="reply rounded">Reply</a></p>
                  </div>
                </li>

                <li class="comment">
                  <div class="vcard">
                    <img src="images/person_1.jpg" alt="Image placeholder">
                  </div>
                  <div class="comment-body">
                    <h3>Jean Doe</h3>
                    <div class="meta">January 9, 2018 at 2:21pm</div>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Pariatur quidem laborum necessitatibus, ipsam impedit vitae autem, eum officia, fugiat saepe enim sapiente iste iure! Quam voluptas earum impedit necessitatibus, nihil?</p>
                    <p><a href="#" class="reply rounded">Reply</a></p>
                  </div>

                  <ul class="children">
                    <li class="comment">
                      <div class="vcard">
                        <img src="images/person_1.jpg" alt="Image placeholder">
                      </div>
                      <div class="comment-body">
                        <h3>Jean Doe</h3>
                        <div class="meta">January 9, 2018 at 2:21pm</div>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Pariatur quidem laborum necessitatibus, ipsam impedit vitae autem, eum officia, fugiat saepe enim sapiente iste iure! Quam voluptas earum impedit necessitatibus, nihil?</p>
                        <p><a href="#" class="reply rounded">Reply</a></p>
                      </div>


                      <ul class="children">
                        <li class="comment">
                          <div class="vcard">
                            <img src="images/person_1.jpg" alt="Image placeholder">
                          </div>
                          <div class="comment-body">
                            <h3>Jean Doe</h3>
                            <div class="meta">January 9, 2018 at 2:21pm</div>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Pariatur quidem laborum necessitatibus, ipsam impedit vitae autem, eum officia, fugiat saepe enim sapiente iste iure! Quam voluptas earum impedit necessitatibus, nihil?</p>
                            <p><a href="#" class="reply rounded">Reply</a></p>
                          </div>

                            <ul class="children">
                              <li class="comment">
                                <div class="vcard">
                                  <img src="images/person_1.jpg" alt="Image placeholder">
                                </div>
                                <div class="comment-body">
                                  <h3>Jean Doe</h3>
                                  <div class="meta">January 9, 2018 at 2:21pm</div>
                                  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Pariatur quidem laborum necessitatibus, ipsam impedit vitae autem, eum officia, fugiat saepe enim sapiente iste iure! Quam voluptas earum impedit necessitatibus, nihil?</p>
                                  <p><a href="#" class="reply rounded">Reply</a></p>
                                </div>
                              </li>
                            </ul>
                        </li>
                      </ul>
                    </li>
                  </ul>
                </li>

                <li class="comment">
                  <div class="vcard">
                    <img src="images/person_1.jpg" alt="Image placeholder">
                  </div>
                  <div class="comment-body">
                    <h3>Jean Doe</h3>
                    <div class="meta">January 9, 2018 at 2:21pm</div>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Pariatur quidem laborum necessitatibus, ipsam impedit vitae autem, eum officia, fugiat saepe enim sapiente iste iure! Quam voluptas earum impedit necessitatibus, nihil?</p>
                    <p><a href="#" class="reply rounded">Reply</a></p>
                  </div>
                </li>
              </ul>
              <!-- END comment-list -->
              
              <div class="comment-form-wrap pt-5">
                <h3 class="mb-5">Leave a comment</h3>
                <form action="#" class="p-5 bg-light">
                  <div class="form-group">
                    <label for="name">Name *</label>
                    <input type="text" class="form-control" id="name">
                  </div>
                  <div class="form-group">
                    <label for="email">Email *</label>
                    <input type="email" class="form-control" id="email">
                  </div>
                  <div class="form-group">
                    <label for="website">Website</label>
                    <input type="url" class="form-control" id="website">
                  </div>

                  <div class="form-group">
                    <label for="message">Message</label>
                    <textarea name="" id="message" cols="30" rows="10" class="form-control"></textarea>
                  </div>
                  <div class="form-group">
                    <input type="submit" value="Post Comment" class="btn btn-primary">
                  </div>

                </form>
              </div>
            </div>

          </div>

          <!-- END main-content -->

          <div class="col-md-12 col-lg-4 sidebar">
            <div class="sidebar-box search-form-wrap">
              <form action="#" class="search-form">
                <div class="form-group">
                  <span class="icon fa fa-search"></span>
                  <input type="text" class="form-control" id="s" placeholder="Type a keyword and hit enter">
                </div>
              </form>
            </div>
            <!-- END sidebar-box -->
            <div class="sidebar-box">
              <div class="bio text-center">
                <img src="images/person_2.jpg" alt="Image Placeholder" class="img-fluid mb-5">
                <div class="bio-body">
                  <h2>Craig David</h2>
                  <p class="mb-4">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Exercitationem facilis sunt repellendus excepturi beatae porro debitis voluptate nulla quo veniam fuga sit molestias minus.</p>
                  <p><a href="#" class="btn btn-primary btn-sm rounded px-4 py-2">Read my bio</a></p>
                  <p class="social">
                    <a href="#" class="p-2"><span class="fa fa-facebook"></span></a>
                    <a href="#" class="p-2"><span class="fa fa-twitter"></span></a>
                    <a href="#" class="p-2"><span class="fa fa-instagram"></span></a>
                    <a href="#" class="p-2"><span class="fa fa-youtube-play"></span></a>
                  </p>
                </div>
              </div>
            </div>
            <!-- END sidebar-box -->  
            <div class="sidebar-box">
              <h3 class="heading">Popular Posts</h3>
              <div class="post-entry-sidebar">
                <ul>
                  <li>
                    <a href="">
                      <img src="images/img_1.jpg" alt="Image placeholder" class="mr-4">
                      <div class="text">
                        <h4>There’s a Cool New Way for Men to Wear Socks and Sandals</h4>
                        <div class="post-meta">
                          <span class="mr-2">March 15, 2018 </span>
                        </div>
                      </div>
                    </a>
                  </li>
                  <li>
                    <a href="">
                      <img src="images/img_2.jpg" alt="Image placeholder" class="mr-4">
                      <div class="text">
                        <h4>There’s a Cool New Way for Men to Wear Socks and Sandals</h4>
                        <div class="post-meta">
                          <span class="mr-2">March 15, 2018 </span>
                        </div>
                      </div>
                    </a>
                  </li>
                  <li>
                    <a href="">
                      <img src="images/img_3.jpg" alt="Image placeholder" class="mr-4">
                      <div class="text">
                        <h4>There’s a Cool New Way for Men to Wear Socks and Sandals</h4>
                        <div class="post-meta">
                          <span class="mr-2">March 15, 2018 </span>
                        </div>
                      </div>
                    </a>
                  </li>
                </ul>
              </div>
            </div>
            <!-- END sidebar-box -->

            <div class="sidebar-box">
              <h3 class="heading">Categories</h3>
              <ul class="categories">
                <li><a href="#">Food <span>(12)</span></a></li>
                <li><a href="#">Travel <span>(22)</span></a></li>
                <li><a href="#">Lifestyle <span>(37)</span></a></li>
                <li><a href="#">Business <span>(42)</span></a></li>
                <li><a href="#">Adventure <span>(14)</span></a></li>
              </ul>
            </div>
            <!-- END sidebar-box -->

            <div class="sidebar-box">
              <h3 class="heading">Tags</h3>
              <ul class="tags">
                <li><a href="#">Travel</a></li>
                <li><a href="#">Adventure</a></li>
                <li><a href="#">Food</a></li>
                <li><a href="#">Lifestyle</a></li>
                <li><a href="#">Business</a></li>
                <li><a href="#">Freelancing</a></li>
                <li><a href="#">Travel</a></li>
                <li><a href="#">Adventure</a></li>
                <li><a href="#">Food</a></li>
                <li><a href="#">Lifestyle</a></li>
                <li><a href="#">Business</a></li>
                <li><a href="#">Freelancing</a></li>
              </ul>
            </div>
          </div>
          <!-- END sidebar -->

        </div>
      </div>
    </section>


    <section class="py-5">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <h2 class="mb-5">Related Post</h2>
          </div>
        </div>
        <div class="row">
          <div class="col-md-6 col-lg-4">
            <div class="entry2 mb-5">
              <a href="#"><img src="images/img_1.jpg" alt="Image" class="img-fluid rounded"></a>
              <span class="post-category text-white bg-primary mb-3">Sports</span>
              <h2><a href="#">China's Best 2019 Stock Is Already Up 33% and No One Knows Why</a></h2>
              <div class="post-meta align-items-center text-left clearfix">
                <figure class="author-figure mb-0 mr-3 float-left"><img src="images/person_1.jpg" alt="Image" class="img-fluid"></figure>
                <span class="d-inline-block mt-1">By <a href="#">Carrol Atkinson</a></span>
                <span>&nbsp;-&nbsp; February 10, 2019</span>
              </div>
              <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quo sunt tempora dolor laudantium sed optio. laborum error in eum id veritatis quidem neque nesciunt at architecto nam ullam, officia unde dolores officiis veniam</p>
            </div>
          </div>
          <div class="col-md-6 col-lg-4">
            <div class="entry2 mb-5">
              <a href="#"><img src="images/img_1.jpg" alt="Image" class="img-fluid rounded"></a>
              <span class="post-category text-white bg-danger mb-3">Travel</span>
              <h2><a href="#">China's Best 2019 Stock Is Already Up 33% and No One Knows Why</a></h2>
              <div class="post-meta align-items-center text-left clearfix">
                <figure class="author-figure mb-0 mr-3 float-left"><img src="images/person_1.jpg" alt="Image" class="img-fluid"></figure>
                <span class="d-inline-block mt-1">By <a href="#">Carrol Atkinson</a></span>
                <span>&nbsp;-&nbsp; February 10, 2019</span>
              </div>
              <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quo sunt tempora dolor laudantium sed optio. laborum error in eum id veritatis quidem neque nesciunt at architecto nam ullam, officia unde dolores officiis veniam</p>
            </div>
          </div>
          <div class="col-md-6 col-lg-4">
            <div class="entry2 mb-5">
              <a href="#"><img src="images/img_1.jpg" alt="Image" class="img-fluid rounded"></a>
              <span class="post-category text-white bg-warning mb-3">Lifestyle</span>
              <h2><a href="#">China's Best 2019 Stock Is Already Up 33% and No One Knows Why</a></h2>
              <div class="post-meta align-items-center text-left clearfix">
                <figure class="author-figure mb-0 mr-3 float-left"><img src="images/person_1.jpg" alt="Image" class="img-fluid"></figure>
                <span class="d-inline-block mt-1">By <a href="#">Carrol Atkinson</a></span>
                <span>&nbsp;-&nbsp; February 10, 2019</span>
              </div>
              <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quo sunt tempora dolor laudantium sed optio. laborum error in eum id veritatis quidem neque nesciunt at architecto nam ullam, officia unde dolores officiis veniam</p>
            </div>
          </div>
        </div>
      </div>


    </section>
    <!-- END section -->
    
    <div class="site-footer">
      <div class="container">
        <div class="row mb-5">
          <div class="col-md-4">
            <h3 class="footer-heading mb-4">About Us</h3>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat reprehenderit magnam deleniti quasi saepe, consequatur atque sequi delectus dolore veritatis obcaecati quae, repellat eveniet omnis, voluptatem in. Soluta, eligendi, architecto.</p>
          </div>
          <div class="col-md-3 ml-auto">
            <h3 class="footer-heading mb-4">Quick Menu</h3>
            <ul class="list-unstyled float-left mr-5">
              <li><a href="#">About Us</a></li>
              <li><a href="#">Advertise</a></li>
              <li><a href="#">Careers</a></li>
              <li><a href="#">Subscribes</a></li>
            </ul>
            <ul class="list-unstyled float-left">
              <li><a href="#">Travel</a></li>
              <li><a href="#">Lifestyle</a></li>
              <li><a href="#">Sports</a></li>
              <li><a href="#">Nature</a></li>
            </ul>
          </div>
          <div class="col-md-4">
            <div class="mb-5">
              <h3 class="footer-heading mb-4">Subscribe</h3>
              <form action="" method="post" class="form-footer-subscribe">
                <div class="form-group d-flex">
                  <input type="text" class="form-control">
                  <input type="submit" class="btn btn-primary text-white" value="Subscribe">
                </div>
              </form>
            </div>

            <div>
              <h3 class="footer-heading mb-4">Connect With Us</h3>
              <p>
                <a href="#"><span class="icon-facebook pt-2 pr-2 pb-2 pl-0"></span></a>
                <a href="#"><span class="icon-twitter p-2"></span></a>
                <a href="#"><span class="icon-instagram p-2"></span></a>
                <a href="#"><span class="icon-rss p-2"></span></a>
                <a href="#"><span class="icon-envelope p-2"></span></a>
              </p>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-12 text-center">
            <p>
              <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
              Copyright &copy; <script>document.write(new Date().getFullYear());</script> All rights reserved | This template is made with <i class="icon-heart text-danger" aria-hidden="true"></i> by <a href="https://colorlib.com" target="_blank" >Colorlib</a>
              <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
              </p>
          </div>
        </div>
      </div>
    </div>
    
  </div>

  <script src="js/jquery-3.3.1.min.js"></script>
  <script src="js/jquery-migrate-3.0.1.min.js"></script>
  <script src="js/jquery-ui.js"></script>
  <script src="js/popper.min.js"></script>
  <script src="js/bootstrap.min.js"></script>
  <script src="js/owl.carousel.min.js"></script>
  <script src="js/jquery.stellar.min.js"></script>
  <script src="js/jquery.countdown.min.js"></script>
  <script src="js/jquery.magnific-popup.min.js"></script>
  <script src="js/bootstrap-datepicker.min.js"></script>
  <script src="js/aos.js"></script>

  <script src="js/main.js"></script>
    
  </body>
</html>